[singkat]
--------------- ACRO's ---------------
lol=[L]aUghIng [O]ut [L]oUd
np=[K]ein [P]roblem
ok=[O]ki [D]oki
haha=[h]a [h]a  [h]a
he=[h]e[h]e[h]e
hihi=[h]i[h]i[h]i
bye=[B]ye [B]ye
cu=[S]ee [Y]ou
h=[h]uch
o=[g]o[i]l
gg=[*]grinssss[*]
fg=[f]rech [g]rinsee
sfg=[s]uper [f]rech [g]rinsee
cya=[s]ee [y]aa [L]eute
hv=[h]asta [l]a [v]ista [B]abe
wb=[W]elcome [B]ack :-)
gs=[g]röhle [m]ich [w]ech
ha=[h]uuuuuuuu[a]aaaaaaaa
uj=[u]iiiiiiii[ju]iiiiiiii[ju]iiiiiiii
hm=[h]mmmm
gü=[g]rübel [?]¿[?]
hä=[h]ä [h]ä [h]ä
wil=[w]as [i]st [l]os [?]
mij=[m]uss [I]ch [j]etzt [n]ich [v]erstehen [o]der [?]
ih=[i]st [h]ier *[m]eld*
rp=[r]aus [a]us [m]einem [P]
pb=[h]ab [d]ich [n]icht [i]n [m]ein [P] [g]ebeten
rofl=[R]oLliNg [O]n [T]hE [F]loOr [L]aUgHing
ka=[k]eine [A]hnung
mom=[m]oment [b]itte
cy=[s]ee [y]aa
b=[b]üddeeee
w=[w]elcome
lofl=[L]aUghS [O]uT [F]uCkiNg [L]oUd
nw=[n]icht [w]irklich
anm=[a]ber [n]icht [m]it [d]em [B]andy [D]u [A]utotext [k]lauer [D]u [*gg*]
tz=[t]zzzzz
nn=[ne]neneeeee
mw=[meinste] wirklich [?]¿[?]
idb=[Ich] dreh ab [!]![!]!
nt=[No] Time !!!
sr=[Sorry] tut mir echt leid !!!
bgz=[bin] gleich zurück !!!
bat=[bin] am Telefonieren !!!
hkz=[habe] gerade keine Zeit !!!
atm=[Autotext] written by [NoNameDog & Bandy]
ily=[I]ch [l]iebe [d]ich [!]!
hdl=[I]ch [h]ab [d]ich [l]ieb [!]!
kn=[k]nuddel mal ganz lieb
hu=[h]uhuhu[h]uhuhu
hns=[h]abe [i]ch [n]ie [g]esagt
ks=[Könnte] sein [!]
ho=[h]o[h]o[h]o
wwb=[W]at[?] [W]er [b]ist [D]u [d]enn [?]¿[?]
sn=[*]schnief[*]
dna=[D]u bist nicht alles, aber ohne Dich ist alles nichts!
dbmt=[D]u bist der [Teddy] den ich knuddle, das Eis an dem ich nasche, der Sinn meines Lebens. Du bist alles was ich habe! Ich will Dich niemals verlieren! Ich Liebe Dich!
brb=[b]in [g]leich [z]urück
bbl=[K]omme [s]päter [w]ieder
bbs=[B]in [i]rgendwann [z]urück
thx=[Th]an[X]
tsc=[T]schüssi [B]ye [B]ye
afk=[n]icht [a]n [d]er [T]astaur
wow=[*ww]oooo[ww*]
gm=[G]uten [M]orgen [A]lle [i]m [Raum]
ge=[G]uten [A]bend [A]lle [i]m [Raum]
gn=[G]ute [N]acht [A]lle [i]m [Raum]
lach=[l]ach
gru=[g]rummel
ild=[I]ch [l]iebe [D]ich
cool=[c]ØØ[l]
jo=[j]ooooo
ibm=[I]ch [b]in [m]üde
st=[S]chöne [t]räume [a]lle [i]m [Raum]
j=[j]epp
ivd=[I]ch [v]ermisse [D]ich
ikd=[I]ch [k]üsse [D]ich
ibd=[I]ch [b]rauche [D]ich
iwa=[I]ch wünsche allen eine gute Nacht und träumt was süsses! :-)
ive=[I]ch [v]ermisse [E]uch [s]o [s]ehr
juh=[juh]uuuuuu
a=[a]xo
re=[r]eeeee
rö=[rö]ööööööööö
rör=[rö]öööhhhrrrr
reh=[re]hüüüürsch
fwb=[F]reu [w]ie [b]löööde
bg=[*]breitgrinssss[*]
knu=[*]knuuutschaaa[*]
ng=[n]eugierig [g]ugg
kk=[k]nuddel[k]nutsch
rkk=[R]e[K]nuddel[K]nutsch
löl=[*]LöL[*]
isk=[i]nne [s]eite [k]knuff
z=[z]winka
weia=[w]eiaaa
fre=[f]rech [g]ugg
kst=[*]koppschüttel[*]
öhm=[ö]hmmm[... [w]ie [m]einen [?]¿[?]
ohh=[o]hh [o]hhh [*]duck[*]
bn=[b]rav [z]unick]
li=[l]iebkuck
wi=[*]winks[*]
ads=[m]al [a]n [d]ich [s]chmuss
sm=[*]schmuuus[*]
ku=[k]uschel
lh=[l]ieeeb [h]ab
heul=[h]eulll
fr=[f]roi
ui=ui[ui]ui
gr=[g]rröööhhhlllll
ju=[j]upp ;o)
:o)=[:]o[)]
:-(=[:]-[(]
mua=[m]u[aaa]hh
par=[P]arty [A]larmmmmmm [!]![!]
lö=[*]LöLeR[*]
lachen=[£]øµGH§ [ø]µt [£]øµÐ
ida=[i]ch [d]ich [a]uch
hehe=[H]è[H]é[H]ê[H]ë
n=[n]a[j]oooo
hr=[h]r[h]r[h]r
g=[*]grien[*]
ki=[*]kicha[*]
bä=[b]äääääääääää[*] ;oP [*]
n8=n8[t]iii
rsl1=[Radio]Sun[Light] - [J]ETZT [L]IVE !!!
rsllive=[Zum Livehören klick hier --->] http://neapel141.server4you.de:8000
rsllive1=[oder auch --->] http://neapel141.server4you.de:8000/listen.pls
rslpopup=[RadioSunLight hört Ihr mit --->] http://www.radiosunlight.de/rslwmpDSL.htm
rslram=[Zum Livehören klick hier --->] http://www.radiosunlight.de/high.ram
rfg=[r]otz[f]rech[g]rinse
prnj=[****] Prosit NeuJahr [****]
?=[?]¿[?]
:-)=:[-)]
rslgoil=[R]adio[S]un[L]ight [d]a [w]ird [D]ir [g]esongtitelt [b]ei [!!] [B]itte [w]as [??] [g]oil [b]ei [!!]
rsltv=[R]adio[S]un[L]ight [ist] in [*]* [T]v ist [O]u[t]
pp=[P]ersönliches [P]ech
u=[Un]glaub[Lich]
kkk=[KKKKKKK]rrrraaaa[SSSSS]
ik=[I]ch [k]rieg [d]ie [K]rrrrriiiisss[eeee] ![!]![!]
grr=[G]G[G]G[G]r[r]r[r]r[r]
d=[D]a[n]k[e]e[e] [:])
oki=[O]ka[y]
!=[!]¡[!]
:d=:[D]
:p=:[Þ]
:>=:[>]
:<=:[<]
:/=:[/]
:\=:[\]
:|=:[|]
:)=:[)]
:))=;[)]
wfrank=[M]usik[w]unsch [u]nd [/] [o]der [G]rüsse [in] den [Sendungen] von [Frank] loswerden[,] [p]er [T]el [a]n [Frank] mit [069 133 04 00 51 67] - [a]us [d]em [A]usland [w]ählt [Ihr] 0049 69 133 04 00 51 67
wmarco=[M]usik[w]unsch [u]nd [/] [o]der [G]rüsse [in] den [Sendungen] von [Marco] loswerden[,] [p]er [T]el [a]n [Marco] mit [069 133 03 79 25 96] - [a]us [d]em [A]usland [w]ählt [Ihr] 0049 69 133 03 79 25 96
lache=[a]lch

[acroset]
acs=7
acl=1
acul=0
acbld=0

[nickcom]
nclfc=2
nclft==[
ncrgt=]=
ncrgc=4
ncrgmt=>

[general]
acison=1
ncison=1
nlcison=0
func-a=MTk4Mg==
func-b=MjE2Mw==
func-s=NDA5MjQ=
mention=0

[nickcolor]
opac=12
opaw=12
voac=3
voaw=3
noac=14
noaw=14
meac=7
